/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';
body { color: #2f3333; font-family: Lato; font-size: 15px; line-height: 25px; }
img.aligncenter { display: block; margin: 0 auto; }
/* chromeframe error */
.chromeframe { background: #a00; color: #faa; display: block; padding: 3px 0; text-align: center; }
.chromeframe a { color: #fff; text-decoration: underline; }
.page-header-top-right { margin-top: 10px; }
.pagination { margin: 0; }
.pagination-center { text-align: center; }
.pagination-row { margin-bottom: 20px; }
.required { color: #f00; }
.row-with-vspace { margin-bottom: 20px; }
input, button, textarea { font-family: Lato; line-height: 25px; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { padding: 6px 12px; border: 1px solid #dddddd; background-color: #f6f6f6; color: #777777; font-size: 15px; }
.button { -moz-user-select: none; background-image: none; text-transform: uppercase; border: 1px solid transparent; cursor: pointer; display: inline-block; font-size: 14px; font-weight: 400; margin-bottom: 0; padding: 6px 12px; text-align: center; white-space: nowrap; }
.button { background-color: #333333; color: #fff; border-color: #333; }
.button:hover, .button:focus { background-color: #56b621; color: #fff; border-color: #56b621; text-decoration: none; }
.site-main .format-aside { background: #f5f5f5; }
.site-main .format-image { background: url('../img/content-post-format-image.png') left top no-repeat; }
.site-main .format-link { background: url('../img/content-post-format-link.png') left top no-repeat; }
.site-main .format-quote { background: url('../img/content-post-format-quote.png') left top no-repeat; }
.site-main .format-video { background: url('../img/content-post-format-video.png') left top no-repeat; }
.site-header { background-color: #ae3731; padding: 0 15px; }
.site-title { }
.site-title > a { text-decoration: none; }
.site-title > div { height: auto; line-height: 18px; }
.site-title .site-description { color: #999; font-size: 16px; }
.site-title .site-title-heading { margin: 0; padding:30px 0 20px; text-align: center; }
.site-title .site-title-heading-inner { position: relative; display: block; }
.site-title .site-title-heading a { }
.site-title .site-title-heading img { max-width: 100%; }
.site-title .logo-icon { display: block; padding: 0 0 0px 0; }
.site-title .logo-name { display: block; padding: 10px 0 0 0; }
.widget_calendar #wp-calendar { margin: 0; }
.widget_calendar #wp-calendar #next { text-align: right; }
.navbar { margin: 0; border: none; border-radius: 0; box-shadow: 0px 0px 0px transparent; }
.page-container { padding: 30px 15px; overflow: hidden; }
.navbar-default { background: #EEEDED; }
.navbar-default .navbar-nav { margin-top: 0; margin-bottom: 0; }
.navbar-default .navbar-nav > li > a { color: #ffffff; font-size: 18px; position: relative; padding: 15px 15px; text-transform: uppercase; transition: all 300ms linear; -webkit-transition: all 300ms linear; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background: none; color: #fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: none; color: #fff; }
.navbar-default .navbar-nav > li > a:after { -webkit-transform: rotateX(-90deg); transform: rotateX(-90deg); position: absolute; content: attr(title); -webkit-transform-origin: 0 0 0; transform-origin: 0 0 0; display: block; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; visibility: hidden; background: #ca072d; color: #fff; left: 0; top: 0; padding: 15px 15px; width: 100%; }
.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after { -webkit-transform: rotateX(1deg); transform: rotateX(1deg); visibility: visible; color: #fff; font-weight: normal; }
.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after { -webkit-transform: rotateX(1deg); transform: rotateX(1deg); visibility: visible; color: #fff; font-weight: normal; }
.navbar-default .navbar-nav > li.menu-item-home > a { background-color: #184278; color: #fff; }
.navbar-default .navbar-nav > li.menu-item-58 > a { background-color: #184278; color: #fff; }
.navbar-default .navbar-nav > li.menu-item-56 > a { background-color: #184278; color: #fff; }
@media (min-width: 1024px) {
.site-title .logo-icon { display: inline-block; position: absolute; left: 0; top: 0; padding: 0; }
.site-title .logo-name { display: inline-block; padding: 15px 0; }
}
@media (min-width: 1200px) {
.page-container { padding: 30px 0; overflow: hidden; }
.navbar-default .navbar-nav.navbar-left { margin: 0; }
.navbar-default .navbar-nav.navbar-right { margin: 0; }
}
@media (max-width: 1200px) {
.navbar-default .navbar-nav > li > a { padding: 10px 15px; }
.navbar-default .navbar-nav > li > a:after { padding: 10px 15px; }
}
#comments .comment-navigation { margin-bottom: 0; }
#comments .comment-navigation-below { margin-bottom: 20px; margin-top: 15px; }
#comments .media-list li .media { margin-top: 15px; }
#comments .media-list li .media .media-body { border: 1px solid #eee; padding: 10px; }
#comments .media-list li .media .media-body .comment-author { font-size: 12px; margin-bottom: 10px; }
#comments .media-list ul.children { list-style: none; margin-left: 2.5em; }
#main-content { margin: 0px; background-color: #fff; padding: 30px 15px; }
#main-column img, #main-column .wp-video-shortcode { display: block; height: auto; max-width: 100%; }
#main-column .attachment .entry-content { margin-bottom: 20px; }
#main-column .attachment .entry-content .attachment { text-align: center; }
#main-column .attachment .entry-meta { margin-bottom: 20px; }
#main-column .post, #main-column .page { margin: 0px; background-color: #fff; padding: 0 0; }
#main-column .post .entry-header .entry-meta { color: #999; }
#main-column .post .entry-header .entry-meta a { color: inherit; }
#main-column .post .entry-header .entry-meta .posted-on .updated { display: none; }
#main-column .post .entry-meta .categories-icon { cursor: default; }
#main-column .post .entry-meta .comments-link a { color: #333; }
.entry-title { margin: 0 0 15px; }
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total, #main-column .page .entry-meta .comments-link a .comment-icon .comment-total { color: #555; font-size: 12px; margin-left: 5px; }
#main-column .attachment .edit-post-link a, #main-column .attachment .entry-meta .edit-post-link a, #main-column .post .entry-meta .edit-post-link a, #main-column .page .entry-meta .edit-post-link a { color: #333; }
#main-column .post .entry-meta .tags-icon { cursor: default; }
#main-column .attachment .entry-title, #main-column .post .entry-title, #main-column .page .entry-title { margin-top: 0; word-wrap: break-word; }
#sidebar-left .widget, #sidebar-right .widget { border: 1px solid #eee; margin-bottom: 20px; overflow: hidden; padding: 10px; }
#sidebar-left .widget ul, #sidebar-right .widget ul { padding-left: 20px; }
#sidebar-left .widget .widget-title, #sidebar-right .widget .widget-title { font-size: 18px; margin-top: 0; }
#site-footer { background: #f5f5f5; border-top: 3px solid #ddd; font-size: 12px; padding: 10px; }
#site-footer .menu { margin: 0; padding: 0; list-style: none; }
#site-footer .menu li { margin: 0; padding: 0; display: inline-block; }
#site-footer .menu li a { display: inline-block; }
.footer-widgets { background-color: #EEEDED; color: #000; padding: 30px 15px; }
.footer-widgets ul { margin: 0; padding: 0 15px; }
.footer-widgets ul li { font-size: 15px; font-weight: 300; line-height: 25px; list-style-type: none; padding: 5px 0; }
.footer-widgets a { color: #000; }
.footer-widgets a:hover { color: #999; text-decoration: none; }
#bbpress-forums { overflow: visible; }
.widget_display_stats dt { float: left; width: 50%; font-weight: normal; clear: left; }
.widget_display_stats dd { float: left; width: 50%; text-align: right; font-weight: normal; }
#bbpress-forums .info a.bbp-author-avatar { display: inline-block; margin: 0 5px; vertical-align: bottom; }
#bbpress-forums .info a.bbp-author-avatar img.avatar { margin: 0; }
#bbpress-forums .bbp-topic-meta .bbp-topic-freshness-author a{display:inline-block; vertical-align:middle;}
#bbpress-forums .bbp-topic-meta .bbp-topic-freshness-author a img{margin:0;}
#bbpress-forums .bbp-topic-started-by .bbp-author-avatar {display:inline-block; vertical-align:middle;}
#bbpress-forums .bbp-topic-started-by .bbp-author-avatar img{margin:0;}